Subject: [bug#65683] [PATCH v2] doc: manual: Update TeX Live-related sections.

From: Andreas Enge <[email-masked]>
Date: Mon, 4 Sep 2023 09:49:29 +0200

Hello,

I think you can go ahead, as the person who packaged all of Texlive you are
clearly most competent for writing the documentation. I have looked at it,
which makes for a second opinion, so I would not know what else to wait for.

Andreas